CVE-2014-9624

CAPTCHA bypass vulnerability in MantisBT before 1.2.19.

Published : 2017-09-12 14:29 Updated : 2017-09-20 18:11

5.0
CVSS Score More info
Score 5.0 / 10
5.0
Vendor Product Version URI
Mantisbt Mantisbt 1.2.18 cpe:/a:mantisbt:mantisbt:1.2.18
  1. Mantisbt (1) Search CVE
    1. Mantisbt (1) Search CVE
      1. 1.2.18

CWE

ID Name Description Links
CWE-287 Improper Authentication When an actor claims to have a given identity, the software does not prove or insufficiently proves that the claim is correct. CVE